# ReceiveMigrationData

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ReceiverUrl** | **string** |  | 

## Methods

### NewReceiveMigrationData

`func NewReceiveMigrationData(receiverUrl string, ) *ReceiveMigrationData`

NewReceiveMigrationData instantiates a new ReceiveMigrationData object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewReceiveMigrationDataWithDefaults

`func NewReceiveMigrationDataWithDefaults() *ReceiveMigrationData`

NewReceiveMigrationDataWithDefaults instantiates a new ReceiveMigrationData object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetReceiverUrl

`func (o *ReceiveMigrationData) GetReceiverUrl() string`

GetReceiverUrl returns the ReceiverUrl field if non-nil, zero value otherwise.

### GetReceiverUrlOk

`func (o *ReceiveMigrationData) GetReceiverUrlOk() (*string, bool)`

GetReceiverUrlOk returns a tuple with the ReceiverUrl field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetReceiverUrl

`func (o *ReceiveMigrationData) SetReceiverUrl(v string)`

SetReceiverUrl sets ReceiverUrl field to given value.



[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


